UBT(4)

NAME
ubt - USB Bluetooth adapter

SYNOPSIS
ubt* at uhub?

DESCRIPTION
The ubt device driver provides support for USB Bluetooth adapters.

SEE ALSO
bluetooth(4), intro(4), netintro(4), usb(4)

HISTORY
The ubt device driver first appeared in OpenBSD 3.7.

AUTHORS
-nosplit The ubt device driver was originally ported from FreeBSD to OpenBSD by Alexander Yurchenko <grange@openbsd.org>. The current implementation was ported from NetBSD to OpenBSD 4.2 by Gordon Willem Klok <gwk@openbsd.org>.